/*
Theme Name:  Sonic Child
Theme URI: http://demo.wolfthemes.com/sonic
Description: Sonic Child theme
Author: WolfThemes
Author URI: http://wolfthemes.com/
Template: sonic
Version: 1.0.0
*/
@font-face {
    font-family: 'futura';
    src: url('./futura_medium-webfont.woff2') format('woff2'),
         url('./futura_medium-webfont.woff') format('woff'),
         url('./futura_medium-webfont.ttf') format('truetype'),
         url('./futura_medium-webfont.svg#futura_mdmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
mark {
    background-color: transparent;
    color: rgb(0, 0, 0);
    font-weight:bold;
}
@font-face {
    font-family: 'futurabold';
    src: url('./futura_bold-webfont.woff2') format('woff2'),
         url('./futura_bold-webfont.woff') format('woff'),
         url('./futura_bold-webfont.ttf') format('truetype'),
         url('./futura_bold-webfont.svg#futurabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futuralight';
    src: url('./futura_ltcn_bt_light-webfont.woff2') format('woff2'),
         url('./futura_ltcn_bt_light-webfont.woff') format('woff'),
         url('./futura_ltcn_bt_light-webfont.ttf') format('truetype'),
         url('./futura_ltcn_bt_light-webfont.svg#futura_ltcn_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
a:hover:not(.menu-link):not(.wpb-image-inner):not(.wpb-button):not(.wpb-bigtext-link):not(.wpb-fittext-link):not(.wpb-icon-link):not(.ui-tabs-anchor):not(.wpb-icon-title-link):not(.wpb-icon-link):not(.wpb-team-member-social) {
    color: inherit;
    
}
.post-type-archive-agenda .agendabillet a {
    color: rgb(0, 0, 0) !important;
    font-size: 18px;
}
.home .product_type_external{
    display: none;
}
.home .entry-title
{
  width: 100%;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.wpcf7-form input,
.wpcf7-form textarea
{
  border: 1px solid rgba(68, 68, 68, 0.22)!important;
}
.wpcf7-submit:hover
{
  background:#000!important;
}
.unEvent a:hover
{
  text-decoration:underline;
}
.woocommerce-account .woocommerce {
    max-width: 100%;
}
.button, .wolf-button, input[type="submit"], .wolf-more-dates, .wolf-release-button a, .nav-menu li.button-style .menu-item-inner, .nav-menu-mobile li.button-style .menu-item-inner, body.scroll-to-top-arrow #back-to-top, .wolf-show-ticket-button, .wolf-event-ticket-button, .newsletter-signup .wpb-mailchimp-form-container.wpb-mailchimp-has-bg input[type="submit"]:hover {
    border-color: rgb(0, 0, 0);
    color: rgb(0, 0, 0)!important;
    background: transparent;
    
}
.woocommerce-cart input.button:hover {
    color: RGB(255, 255, 255)!important;
    border: 1px solid rgb(0, 0, 0) !important;
    background-color: #000!important;
}
.woocommerce-message a.button
{
    color: RGB(0, 0, 0);
    border: 1px solid rgb(0, 0, 0) !important;
    background-color: transparent;
    padding:8px 15px;
}
.woocommerce-message a.button:hover,.wc-proceed-to-checkout .button:hover
{
    color: RGB(255, 255, 255)!important;
    border: 1px solid rgb(0, 0, 0) !important;
    background-color: #000!important;
}
.wolf-alert.success, .woocommerce-error, .woocommerce-info, .woocommerce-message {
    color: RGB(0, 0, 0);
    border: 0px solid rgb(0, 0, 0) !important;
    background-color: transparent;
}
.woocommerce-error::before, .woocommerce-info::before {
    display:none;
}
.woocommerce-error, .woocommerce-info {
    position: relative;
    zoom: 1;
    margin: 0 0 30px;
    padding: 0;
}
.woocommerce .col-1 {
    width: 100%;
}
.wolf-alert.success a, .wolf-alert.success a:hover, .wolf-alert.success span, .wolf-alert.success strong, .woocommerce-error a, .woocommerce-error a:hover, .woocommerce-error span, .woocommerce-error strong, .woocommerce-info a, .woocommerce-info a:hover, .woocommerce-info span, .woocommerce-info strong, .woocommerce-message a, .woocommerce-message a:hover, .woocommerce-message span, .woocommerce-message strong {
    color: RGB(0, 0, 0) !important;
}
/*WPML*/
.wpml-ls-legacy-list-horizontal {
    border: 0px solid transparent!important;

    clear: both;
    display: inline-block;
    width: 25%;
    padding: 0!important;
    /* float: right; */
    vertical-align: top;
}
.wpml-ls-legacy-list-horizontal a span {
    vertical-align: middle;
    font-weight: 100;
    font-size: 13px;
}
.wpml-ls-legacy-list-horizontal a {
    display: block;
    text-decoration: none;
    padding: 0!important;
    line-height: 1;
        display: inline-block!important;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-item:first-of-type{
    padding-right: 0px;
   
}
.wpml-ls-legacy-list-horizontal .wpml-ls-item:first-of-type:after{
    content: " | ";
    padding-right:5px;
       display: inline-block;
}
.searchForm
{
  margin-bottom:50px;
}
.logo a img {
    opacity: 1!important;
    height: auto!important;
    width: auto;
    position: absolute;
    top: 0px;
    left: 7px;
    max-width: 300px;
    max-height: 200px;
}
.sticking .logo a img {
    max-height: 80px;
    top: 13px;
    left: 7px;
}
.page .content-inner, body.wolf-page-builder .content-inner
{
  background:#fff!important;
  color:#333;
}

a, strong, .products li .price, .products li .star-rating, #top-search-form-container input, #close-search, .wr-print-button {
    color: #333;
}

.wpb-mailchimp-form-container .wpb-mailchimp-submit {
    display: inline-block;
    width: auto;
    margin-top: 0;
    padding: 1px 10px;
    color:#FFF!important;
    line-height: 44px !important;
    font-size: 14px;
}
.blog a.entry-link:hover, .blog .entry-meta a:hover
{
  
    color:#ccc!important;
}
.sticking #navbar-container {
    height: auto;
    position: fixed;
}
.sticking  #navbar-container .menu-table-cell {
    text-align: center;
    padding-top: 15px;
}
.sticking #navbar-container .table-cell {
    vertical-align: top;
    height: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
}
.sticking #navbar-container .logo-table-cell {
    
    padding-top: 0;
}
.home.menu-type-transparent:not(.sticking) #navbar-container
{
  background: none!important;
}
.menu-type-transparent:not(.sticking) #navbar-container
{
  background: rgba(26, 26, 26, 0.8)!important;
}
h3.wpb-mailchimp-title
{
  font-family:'futuralight';
  font-size: 42px!important;
  padding-top:20px;
}
footer .widget-title {
    
    margin: 0 0 ;
    
}
footer .widget-title, footer  h3{
    font-family: futura;
    font-size:14px;
}
.wpb-section .wpb-row {
    margin-bottom: auto;
}
.wpb-section-columns .wpb-section-inner {
    padding: 40px 0 40px 0;
}
body .wpb-social,.menu-type-transparent:not(.sticking) #navbar-container .wpb-social
{
  background:#fff;
  color:#000!important;
  border-radius:99px;
  margin-right:8px;
  height:30px;
  font-size:15px!important;
  width:30px;
}
.boutonalbum  .wpb-button-inner a
{
  color: #000!important;
background: transparent none repeat scroll 0% 0%!important;
border-color: #000!important;
}
.boutonalbum  .wpb-button-inner a:hover
{
  color: #fff!important;
background: #000!important;
border-color: #000!important;
}
.wpb-mailchimp-submit 
{
      border-color: #fff!important;
    background: transparent!important;
    color: #fff!important;
}
.wpb-mailchimp-submit:hover
{
      border-color: #000!important;
    background: RGB(22, 22, 22)!important;
    color: #fff!important;
}
input[type=submit]:hover
{
  
    color: #fff!important;
}
.agenda .boutonalbum  .wpb-button-inner a
{
  color: #fff!important;
  background: #transparent!important;
  border-color: #fff!important;
}
.agenda .boutonalbum  .wpb-button-inner a:hover
{
  color: #fff!important;
background: #000!important;
border-color: #000!important;
}
.boutonalbum  .wpb-button-inner 
{
  margin-top: 0em;
}
.boutonalbum 
{
  margin-top: 0em;
  margin-bottom: 0em;
}
h1, h2, h3, h4, h5, h6 {
    color: #333;
}
#navbar-container .icons-table-cell .wpb-socials-container {
        width: 75%;
    display: inline-block;
    text-align: right;
    
    padding: 0;
    float: left;
}
#ajaxsearchpro2_1, div.ajaxsearchpro[id*="ajaxsearchpro2_"] {
    width: auto;
display: inline-block;
float: none;
position: absolute;
top: auto;
bottom: auto;
right: auto;
left: 0;
    margin-bottom: 5px;
z-index: 1000;
}


.logo-table-cell, .icons-table-cell {
    width: 235px !important;
}
body.single-artiste .site-content h2, body.single-artiste .site-content h3, body.single-artiste .site-content h4, body.single-artiste .site-content h5, body.single-artiste .site-content h6 {
    color: #333;
    font-size:18px;
    font-family:'futura';
    border-bottom:5px solid #f2f2f2;
    font-weight:normal!important;
}
body.single-artiste .site-content h2:not(.wpb-bigtext):not(.wpb-fittext), body.single-artiste .site-content h3:not(.wpb-bigtext):not(.wpb-fittext) {
    color: #333;
    font-size:18px;
    font-family:'futura';
    border-bottom:5px solid #f2f2f2;
    font-weight:normal!important;
}
.single-artiste .artisteRight h1,body.single-artiste .artisteRight h1:not(.wpb-bigtext):not(.wpb-fittext){
    color: #000;
    font-size:30px;
    font-family:'futurabold';
    border-bottom:0px solid #f2f2f2;
    font-weight:normal!important;
}
.onsale{
  display:none;
}
.blocArt
{
    padding-bottom:35px;
    border-bottom:5px solid #f2f2f2;
}
.menu-type-semi-transparent.menu-hover-style-line:not(.sticking) .nav-menu li a span.menu-item-text-container::after, .menu-type-transparent.menu-hover-style-line:not(.sticking) .nav-menu li a span.menu-item-text-container::after {
    background-color: #fff !important;
}
.nav-menu li {
    list-style-type: none !important;
    font-size: 15px;
}
h1,h2,h3,h4
{
  font-family:'futurabold';
  
}
.content-wrapper, .small-width {
    
    max-width: 1140px!important;
}
.wpb-font-dark .wpb-last-posts .wpb-entry-title a {
    color: #000!important;
}
/*Un album*/
.leftProductColumn
{
  width:33%;
  float:none;
    display:inline-block;
    vertical-align:top;
}
 .single-product .product .leftProductColumn .images {
    float:none;
    display:inline-block;
    width: 100%;
}
 .single-product .product .summary {
    float:none;
    display:inline-block;
    width: 66%;
    padding-left: 20px;
    vertical-align:top;
}

body .rw-ui-container .rw-report-link
{
  display:none!important;
}
body .rw-ui-report .rw-ui-poweredby {
    display:none!important;
}
h2.leftTitle
{
  font-family:futura;
  font-weight:normal;
  font-size:18px;
  color: #000;
  padding-top:10px;
  margin-top:10px;
  border-top:5px solid #f2f2f2;
}
.leftProductColumn p,.leftProductColumn .unConcert
{
  color:#868686;
  font-size:16px;
  margin: 0;
}
.woocommerce-breadcrumb
{
  display:none;
}
.leftProductColumn table {
  
    margin: 0;
}
.summary  .artisteName
{
    font-family:futurabold;
  font-size:30px;
  color: #000;
  margin-bottom:0;
  line-height: 30px;
  
  border-bottom:0px solid #f2f2f2;
}
.summary h2
{
  font-family:futura;
  font-weight:normal!important;
  color:#363636;
  font-size:18px;
  margin-bottom:15px;
  border-bottom:5px solid #f2f2f2;
}
.summary .unAlbum {
    width: 33%;
    padding-right: 3%;
    display: inline-block;
    padding-bottom: 40px;
}
.summary  .Categor
{
  line-height: 15px;
  
  margin-top:15px;
}
.summary  .Categor .posted_in,.summary  .Categor .posted_in a
{
  font-weight:normal!important;
  color:#000;
  text-transform:uppercase;
  font-size:18px;
}
.summary  .Reference
{
  font-weight:normal!important;
  color:#000;
  text-transform:uppercase;
  font-size:13px;
}
.summary  .metaAddtoCart
{
  padding-top:15px;
  padding-bottom:15px;
}
.summary  .metaAddtoCart .prix
{
  font-size:25px;
  float:left;
  color: #ba1a02;
  line-height: 50px;
  margin-right:20px;
}
.summary  .metaAddtoCart .cart
{
  margin-top: 0rem;
  float:left;
}
.summary  .metaAddtoCart .siteMusic
{
  
  float:right;
}
.summary  .metaAddtoCart .siteMusic a
{
  
  display:inline-block;
  padding-left:30px;
  padding-right:20px;
  margin-right:10px;
  background:#363636;
  border-radius:9px;
  color:#fff;
  line-height: 37px;
  border:1px solid #fff;
}
.summary  .metaAddtoCart .siteMusic a:hover
{
  
  color:#363636!important;
  border:1px solid #363636;
}
.summary  .metaAddtoCart .siteMusic a.spotify
{
  
  background:#363636 url('./spotify.png') 10px center no-repeat;
  
  margin-right:0px;
}
.summary  .metaAddtoCart .siteMusic a.deezer
{
  
  padding-left:35px;
  background:#363636 url('./deezer.png') 10px center no-repeat;
}
.summary  .metaAddtoCart .siteMusic a.itunes
{
  
  background:#363636 url('./apple.png') 10px center no-repeat;
}
.summary  .metaAddtoCart .siteMusic a.spotify:hover
{
  
  background:#fff url('./spotify.png') 10px center no-repeat;
  
  margin-right:0px;
}
.summary  .metaAddtoCart .siteMusic a.deezer:hover
{
  
  padding-left:35px;
  background:#fff url('./deezer.png') 10px center no-repeat;
}
.summary  .metaAddtoCart .siteMusic a.itunes:hover
{
  
  background:#fff url('./apple.png') 10px center no-repeat;
}

.summary  .descrCourte
{
  
}
.summary  .Playlist
{
  
}
.summary  .video
{
  
}
.summary  .suggest
{
  
}
.summary  .albumName
{
  font-family:futura;
  font-size:27px;
  color: #005673;
  margin-bottom:0;
  line-height: 40px;
  
  border-bottom:0px solid #f2f2f2;
}
.summary  .descriptionLongue
{
  
}
/*Artistes liste*/
.resultSearch
{
  
}
#uwpqsf_id {
    border: 0px solid #ccc!important;
}
#uwpqsffrom_1181 {
   margin-bottom:25px;
}
#uwpqsffrom_1181 .uform_title{
   display:none;
}

#uwpqsffrom_1181 .uwpqsf_class {
   display:inline-block;
   width : 50%
}


#uwpqsffrom_1181 .uwpqsf_btn {
   display:inline-block;
   
   width : 20%
}
#uwpqsf_id_btn
{
 border:1px solid #363636;
background: #fff; 
line-height:43px;
padding-left:2%;
padding-right:2%;
border-radius:3px;
cursor:pointer;
}
#uwpqsf_id_btn:hover
{
 border:1px solid #000;
background: #000; 
line-height:43px;
color:#fff;
padding-left:2%;
padding-right:2%;
border-radius:3px;
cursor:pointer;
}

#uwpqsffrom_1181 .uwpqsf_class {
    display: inline-block;
width: 40%;
padding-top: 15px;
text-align: left;
}
#uwpqsffrom_1181 input#uwpqsf_id_key {
    width: 48%;
    margin-left: 1%;
    border-color:#ccc;
    margin-right: 1%;
    background:#eee;
}

.unArtiste
{
  display:inline-block;
  width:24%;
  padding-right:2%;
  vertical-align:top;
  padding-bottom:2%;
}
.artisteLink
{
 position: relative;
display: inline-block;
z-index: 4;
background-size: cover !important;
max-height: 135px;
overflow: hidden;
}
.share-link-text {
    margin-left: 5px;
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 12px;
    display: none;
}
.artistName
{
text-align:center;
text-transform: uppercase;
width:100%;
z-index:3;
color:#FFF;
}
.skin-dark .page-links a, .skin-dark a.page-numbers, .skin-dark span.page-numbers {
    color: rgb(0, 0, 0) !important;
    border: 1px solid rgba(0,0,0,.08);
}
.trigger, span.page-numbers.current, a.page-numbers.current, .page-links > span:not(.page-links-title) {
    background-color: rgb(0, 0, 0) !important;
    color: rgb(255, 255, 255) !important;
    border: solid 1px rgb(0, 0, 0);
}
.artistoverlay
{
  background:rgba(0,0,0,0);
   position:absolute;
   top:0;
   left:0;
   right:0;
   bottom:0;
    z-index:2;
   -webkit-transition: background 200ms ease-out ;
    -moz-transition: background 200ms ease-out ;
    -o-transition: background 200ms ease-out ;
    transition: background 200ms ease-out ;
}
.artistoverlay:hover
{
  background:rgba(0,0,0,0.4);
   -webkit-transition: background 200ms ease-out ;
    -moz-transition: background 200ms ease-out;
    -o-transition: background 200ms ease-out;
    transition: background 200ms ease-out;
}
body.shop-display-grid .products li .woocommerce-LoopProduct-link h3
{
  width: 100%;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}


/*Artistes single*/

.partageRsx {
    font-size: 12px;
    position: absolute;
    right: 0;
    top: -35px;
}
.partageRsx a
{
      width: 25px;
    height: 25px;
    background: #333;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    text-align: center;
    border-radius: 99px;
    padding-top: 2px;
    margin-left:7px;
}
.partageRsx a.fb:hover
{
     background:#3b5998;
    
    color: #fff!important;
}
.partageRsx a.twitter:hover
{
     background:#00aced;

    color: #fff!important;
}
.partageRsx a.gplus:hover
{
     background:#dd4b39;

    color: #fff!important;
}
.partageRsx a.pinterest:hover
{
     background:#cb2027;

    color: #fff!important;
}
.partageRsx a.mailto:hover
{
     background:#ec7500;

    color: #fff!important;
}
.artisteLeft{
  width:32%;
  display:inline-block;
  padding-right:2%;
  vertical-align:top;
}
.leftProductColumn .boutonalbum .wpb-button-inner a:hover,
.artisteLeft .boutonalbum .wpb-button-inner a:hover {
    color: #fff !important;
    background: #000 !important;
    border-color: #000 !important;
    border: 1px solid #000 !important;
}
.leftProductColumn .boutonalbum .wpb-button-inner a,
.artisteLeft .boutonalbum .wpb-button-inner a {
    color: #000 !important;
    background: none !important;
    border-color: #000 !important;
    border: 1px solid #000 !important;
}
.artisteLeft h2{
  color:#000!important;
  margin-bottom:15px;
}
.single_add_to_cart_button,.add_to_cart_button,.product_type_external
{
  color: #000 !important;
    background: none !important;
    border-color: #000 !important;
    border: 1px solid #000 !important;
}
.more-link{
  color:#fff!important;
  background:transparent!important;
  border-color:#fff!important;
}

.more-link:hover{
  color:#fff!important;
  background:#000!important;
  border-color:#000!important;
}
.wpb-post-column .more-link{
  color:#000!important;
  background:transparent!important;
  border-color:#000!important;
}

.wpb-post-column .more-link:hover{
  color:#fff!important;
  background:#000!important;
  border-color:#000!important;
}
.products li img {
    width: 100%;
    opacity: 1!important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1);
}
.artisteLink:hover
{
  color:#000!important;
}
.wpml-ls-current-language a,{
  text-decoration:underline!important;
}
.single_add_to_cart_button:hover,.add_to_cart_button:hover,.product_type_external:hover
{
 color: #fff !important;
    background: #000 !important;
    border-color: #000 !important;
    border: 1px solid #000 !important;
}
.artisteRight{
  
  display:inline-block;
  width:66%;
  vertical-align:top;
}
.unAlbum{
  width: 25%;
padding-right: 3%;
display:inline-block;

padding-bottom: 40px;
}
.blocAlbum{
  
padding-top: 20px;
}
.unConcert
{
color:#868686;  
font-size:16px;
}
/*Woocomerce home*/
.home .product  h3,
.home .product  .price,
.home .product  .add_to_cart_button
{
  display:none;
}
.site-header, .post-header-container, .content-inner, #navbar-container, #mobile-bar, .loading-overlay, #topbar {
    background-color: rgba(26, 26, 26, 0.8);
}
.wpb-text-block.bande,
.wpb-text-block.bandegris
{
  background:transparent url('./bande.png') repeat-x center center;
}

.wpb-text-block h2
{
  color:#000;
  display: inline-block;
background: #fff;
padding-right: 15px;
}
.wpb-text-block.bandegris h2
{
  color:#000;
  display: inline-block;
background: #f6f6f6;
padding-right: 15px;
}
.nav-menu li.button-style .menu-item-inner:hover, .sticky-menu .nav-menu li.button-style .menu-item-inner:hover
{
  color: #fff !important;
}
.nav-menu li.button-style .menu-item-inner:hover {
    color: #000 !important;
    border: 1px solid #000 !important;
    background: #000 !important;
}

.menu-type-semi-transparent:not(.sticking) .nav-menu li.button-style .menu-item-inner:hover, .menu-type-transparent:not(.sticking) .nav-menu li.button-style .menu-item-inner:hover {
    color: #fff!important;
    border-color: #000!important;
}
/* blog */
.skin-dark #blog-filter li a
{
  
    color:#000;
    
}
.entry-text
{
  color:#fff;
}
.entry-text .more-link
{
  margin-top:20px;
}
.archive  .sidebar-inner .widget-title ,
.blog .sidebar-inner .widget-title {
    border-bottom-color: #000;
    color:#000;
    padding: 0 0 0px;
}
#albums-filter li a.active, #albums-filter li a:hover, #blog-filter li a.active, #blog-filter li a:hover, #plugin-filter li a.active, #plugin-filter li a:hover, #videos-filter li a.active, #videos-filter li a:hover, #work-filter li a.active, #work-filter li a:hover {
    color: #fff !important;
    background: #000;
}
.archive  .content-inner
{
  background:#fff;
}
.blog .content-inner
{
  background:#fff;
}
/* single post */
.single .content-inner
{
  background:#fff;
}
body, .nav-label {
    color: #333;
}
body.blog-navigation-standard .nav-single .nav-previous a,body.blog-navigation-standard .nav-single .nav-next a
{
  color:#333;
}
.single .categories-links a, .single .tags-links a, .single .posted-on a, .single .comment-meta, .single .comment-meta a, .single .comment-awaiting-moderation, .single .ping-meta, .single .entry-meta, .single .entry-meta a, .single .posted-on, .single .edit-link {
    color: #333 !important;
}
.single #content
{
  color:#333;
}
/* Agenda Home */
.blocdroiteagenda{
  
}

.blocdroiteagenda h2
{
  color:#fff;
  display: inline-block;
background: transparent;
padding-right: 0;
padding-top: 80px;
}

.colleftAgenda
{
  background:url('/wp-content/uploads/2017/03/ACCUEIL-AGENDA-shutterstock_118013677.png') center center no-repeat;
  background-size:cover;
  height: 870px;
}
.colleftAgenda img
{
  visibility:hidden;
}
.wpb-mailchimp-form-container .wpb-mailchimp-title {

    margin-bottom: 15px;
    margin-top: 55px;
}
.unEvent{
padding-top: 18px;
border-top: 1px solid  rgba(0, 0, 0, 0.25);
padding-bottom: 10px;

}
.unEvent{
padding-top: 18px;
border-top: 1px solid  rgba(0, 0, 0, 0.25);
padding-bottom: 10px;
}
.unEvent:first-of-type{
border-top: 0px solid #000;

  padding-bottom: 10px;
}
.eventMois{

}
.eventMois .unEvent{
  display:inline-block;
  width:49%;
  border:0px;
}
.blog-display-grid2 .entry-content, .blog-display-column .entry-content, .blog-display-masonry .entry-content, .portfolio-display-grid2 .entry-content, .portfolio-display-column .entry-content, .portfolio-display-masonry .entry-content, #wolf-recipe-box {
    background-color: rgb(22, 22, 22);
}
.eventMois .agendaDescription {
    display: inline-block;
    width: 84%;
    line-height: 27px;
    vertical-align: top;
    padding-top: 18px;
}
.post-type-archive-agenda h2
{
  border-bottom:5px solid #000;
}
.agenda{

}

.agendaDate{
  display:inline-block;
  width:10%;
}

.agendaDay{
    display: block;
font-size: 28px;
line-height: 20px;
}
.agendaMois{
display: block;
text-transform: uppercase;
line-height: 25px;
font-size: 15px;
padding-top: 2px;
}
.agendaAnnee{
 display: block;
line-height: 11px;
font-size: 15px;
}
.agendaDescription{
 display: inline-block;
width: 90%;
line-height: 27px;
vertical-align: top;

}
.retractation code
{
  font-family:arial;
}
.retractation input,
.retractation textarea
{
  border: 1px solid rgba(0,0,0,0.5);
}
.mailchimp 
{
  padding: 0px;
}
.wpb-mailchimp-form-container .wpb-mailchimp-submit {
    display: inline-block;
    width: auto;
    margin-top: 0;
}
.wpb-mailchimp-submit-container
{
  text-align:center;
  margin-top:20px;
}
.blocNLHome 
{
  background: url("/wp-content/uploads/2017/03/ACCUEIL-NEWLETTER-shutterstock_534927241-NB.png") center center no-repeat;
  background-size:cover;
}
.woocommerce-MyAccount-navigation ul li{
    color: rgb(0, 0, 0) !important;
background: none !important;
border-color: rgb(0, 0, 0) !important;
border: 1px solid rgb(0, 0, 0) !important;
padding: 7px 15px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;

}
.woocommerce-Button
{
      color: rgb(0, 0, 0) !important;
background: none !important;
border-color: rgb(0, 0, 0) !important;
border: 1px solid rgb(0, 0, 0) !important;
}
.woocommerce-Button:hover,
.woocommerce-info a.woocommerce-Button:hover
{
color: rgb(255, 255, 255) !important;
background: rgb(0, 0, 0) !important;
border-color: rgb(0, 0, 0) !important;
border: 1px solid rgb(0, 0, 0) !important;
}
.woocommerce-MyAccount-navigation-link--downloads
{
display:none!important;

}
.woocommerce-MyAccount-navigation ul li:hover,
.woocommerce-MyAccount-navigation ul li.is-active
{
color: rgb(255, 255, 255) !important;
background: rgb(0, 0, 0) !important;
border-color: rgb(0, 0, 0) !important;
border: 1px solid rgb(0, 0, 0) !important;
}
.woocommerce-MyAccount-navigation ul li:hover a,
.woocommerce-MyAccount-navigation ul li.is-active a{
      color: rgb(255, 255, 255) !important;
}
.agendaartiste{
  text-transform: uppercase;
  font-size:18px;
}
.agendasalle{
  
}
.agendaville{
  
}
.agendabillet a{
  color: #fff!important;
  font-size:18px;
}
.site-infos {

    text-align: center;
}
body.bottom-bar-layout-default.no-bottom-menu .bottom-social-links .wpb-socials-container {
    text-align: center;
}
body.bottom-bar-layout-default.no-bottom-menu .bottom-social-links {
    float: none;
    width: 100%;
    text-align: center;
}
.leftProductColumn.bottom {
    display:none;
}
.footer-inner *
{
  color:#fff;
}
.logoFooter img
{
  width: 100%;
max-width: 135px;
margin-bottom: 20px;
}
 body.wolf .sidebar-footer .widget a:hover {
    color: #5c5c5c !important;
}
body.wolf .sidebar-footer .widget a {
    color: #fff !important;
}
.footer-inner a:hover
{
  color:#5c5c5c;
}
.wpb-slide-caption-text-type-big-text {
    padding: 10px 20px;
    display: inline;
    background: rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 5px 0 0 rgba(0, 0, 0, 0.7),-5px 0 0 rgba(0, 0, 0, 0.7);
    box-shadow: 5px 0 0 rgba(0, 0, 0, 0.7),-5px 0 0 rgba(0, 0, 0, 0.7);
    line-height: 2;
}
.wpb-button.wpb-round {
    border-radius: 3px;
    padding: 5px 20px;
    color: #fff!important;
    background: transparent!important;
    border-color: #fff!important;
}
.nav-menu li a span.menu-item-inner, .nav-menu-mobile li a span.menu-item-inner {
    font-family: arial;
    font-weight:bold;
}
#site-navigation-primary-mobile #ajaxsearchpro2_1 .probox .proinput, #ajaxsearchpro2_2 .probox .proinput, div.ajaxsearchpro[id*="ajaxsearchpro2_"] .probox .proinput {
  
   margin-left:0;
}
#site-navigation-primary-mobile div.ajaxsearchpro[id*="ajaxsearchpro2_"] {
  
   margin-top:15px;;
}
.nav-menu li.button-style .menu-item-inner {
    cursor: pointer;
    position: relative;
    line-height: 1 !important;
    font-style: normal !important;
    vertical-align: middle;
    -webkit-transition: .3s;
    transition: .3s;
    text-shadow: none !important;
    font-family: Lato,Helvetica,Arial,sans-serif;
    text-align: center;
    font-weight: 700;
    text-decoration: none !important;
    display: block;
    width: 100%;
    letter-spacing: 0;
    color: #fff !important;
    border: 1px solid #fff;
    background: transparent;
    border-radius: 4px;
    outline: 0;padding: 12px 8px;
    margin: 0 10px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.nav-menu-mobile li.button-style .menu-item-inner
{
      border-color: rgb(255,255, 255);
    color: rgb(255, 255, 255)!important;
    background: transparent;
}
.artisteLeft.bottom {
    width: 100%;
    display: none;
    padding-right: 2%;
    vertical-align: top;
}
#mobile-bar {
    display: none;
    z-index: 99997;
    position: fixed;
    top: 0;
    width: 100%;
    height: 65px;
    padding: 0 5px;
}
.eventMois .agendaDate {
    border: 1px solid #000;
    padding: 15px;
    width: 69px;
    margin-right: 11px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
.alm-btn-wrap {
    text-align: center;
    padding: 10px 10px 30px;
    overflow: hidden;
}
.imgH1
{
  display:none;
}
.artisteRight .photo {
    width: 100%;
    display: none;
    padding-right: 2%;
    vertical-align: top;
}
@media screen and (max-width: 1200px){

.menu-type-semi-transparent:not(.sticking) .logo-light, .menu-type-transparent:not(.sticking) .logo-light {
    display: block!important;
    padding-top:15px;
}
.eventMois .agendaDescription {
    display: inline-block;
    width: 80%;
    line-height: 27px;
    vertical-align: top;
    padding-top: 32px;
}
.wpml-ls-native
{
  color:#fff;
}
.summary .metaAddtoCart .siteMusic {
    float: none;
    display: block;
    width: 100%;
    padding: 0;
}
.summary .metaAddtoCart .cart {
    margin-top: 0rem;
    float: none;
}
}
@media screen and (max-width: 1000px){
  .eventMois .unEvent {
    display: inline-block;
    width: 100%;
    
}
  
}
@media screen and (max-width: 800px){
.blocdroiteagenda {
  padding-left:8%;
  padding-right:8%;
}
.artiste-template-default .unAlbum {
    width: 50%;
    padding-right: 3%;
    display: inline-block;
    padding-bottom: 40px;
}
.blog .sidebar-inner .textwidget
{
  text-align:center;
}
.footer-inner * {
    color: #fff;
    text-align: center;
}
.unArtiste {
    display: inline-block;
    width: 49%;
    padding-right: 2%;
    vertical-align: top;
    padding-bottom: 2%;
}
.artisteLink {
    position: relative;
    display: inline-block;
    z-index: 4;
    background-size: cover !important;
    max-height: 220px;
    overflow: hidden;
}
.artisteRight {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.artisteLeft {
    width: 50%;
    display: none;
    padding-right: 2%;
    vertical-align: top;
}
.artisteLeft.bottom {
    width: 100%;
    display: inline-block;
    padding-right: 2%;
    vertical-align: top;
}
.artisteLeft.bottom .photo {
    width: 100%;
    display: none;
    padding-right: 2%;
    vertical-align: top;
}
.artisteRight .photo {
    width: 100%;
    display: block;
    padding-right: 2%;
    vertical-align: top;
}
.partageRsx {
    font-size: 12px;
    position: relative;
    right: 0;
    top: 0;
    display: block;
    padding-bottom: 15px;
}
}
@media screen and (max-width: 700px){

.leftProductColumn.bottom {
    display:block;
    width:100%;
}
.product-template-default .content-wrapper {
    padding-top: 015px;
    padding-bottom: 50px;
    position: relative;
    z-index: 10;
}

.imgH1
{
  display:block;
}
.leftProductColumn.bottom  .images{
    display:none;
}
.leftProductColumn {
    display:none;
}
.single-product .product .summary {
    float: none;
    display: inline-block;
    width: 100%;
    padding-left: 0px;
    vertical-align: top;
}


}
@media screen and (max-width: 500px){
.summary .unAlbum {
    width: 50%;
    padding-right: 3%;
    display: inline-block;
    padding-bottom: 40px;
}
.artiste-template-default .unAlbum {
    width: 100%;
    padding-right: 0%;
    display: inline-block;
    padding-bottom: 40px;
}
.eventMois .agendaDate {
    border: 0px solid #000;
    padding: 15px;
    width: 100%;
    margin-right: 11px;
}
.unArtiste {
    display: inline-block;
    width: 98%;
    padding-right: 2%;
    vertical-align: top;
    padding-bottom: 2%;
}
.artisteLink {
    position: relative;
    display: inline-block;
    z-index: 4;
    background-size: cover !important;
    max-height: 220px;
    overflow: hidden;
}

.agendaDate {
    display: block;
    width: 100%;
    text-align: center;
}
.agendaDay {
    display:  inline-block;
    font-size: 22px;
    line-height: 20px;
}
.agendaAnnee {
    display:  inline-block;
    font-size: 22px;
    line-height: 20px;
    padding-left:10px;
}
.agendaMois {
    display: inline-block;
    text-transform: uppercase;
    font-size: 22px;
    
    padding-left:10px;
    line-height: 20px;
}
.agendaDescription {
    display: inline-block;
    width: 100%;
    line-height: 27px;
    vertical-align: top;
    text-align: center;
}

.eventMois .agendaDescription {
    display: inline-block;
    width: 100%;
    line-height: 27px;
    vertical-align: top;
    padding-top: 17px;
    
}

}
@media screen and (max-width: 400px){
.summary .metaAddtoCart .siteMusic a {
    width:100%;
}
.woocommerce-ordering {
    font-family: Lato,Helvetica,Arial,sans-serif;
    margin-top: 0;
    float: none;
    text-align: right;
    width: 100%;
    max-width: 320px;
    
    margin-bottom: 10px;
}
.woocommerce-result-count {
    float: left;
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.single-product .product .summary .button {
    width: 100%!important;
}
.woocommerce .quantity, .woocommerce-page .quantity {
    width: 100%;
    height: 49px;
    float: left;
    margin-right: 3px;
}
.summary .metaAddtoCart .prix {
    font-size: 25px;
    float: none;
    color: #ba1a02;
    line-height: 50px;
    margin-right: 20px;
    width:100%;
    display:inline-block;
    text-align:center;
}
.wpb-slide-caption-text-type-big-text {
    padding: 10px 20px;
    display: inline;
    background: rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 5px 0 0 rgba(0, 0, 0, 0.7), -5px 0 0 rgba(0, 0, 0, 0.7);
    box-shadow: 5px 0 0 rgba(0, 0, 0, 0.7), -5px 0 0 rgba(0, 0, 0, 0.7);
    line-height: 37px;
    display: block;
}
.summary .unAlbum {
    width: 100%;
    padding-right: 3%;
    display: inline-block;
    padding-bottom: 40px;
}
}
@media screen and (min-width: 500px){
.products {
    width: calc(100% + 20px);
    margin-left: -20px!important;
}
}
@media screen and (min-width: 1320px) and (max-width: 1435px){
.nav-menu li a {
    display: table-cell!important;
    padding: 0 8px;
    vertical-align: middle;
}
}